.right {
	float: right;
}
.carousel-cell {
  /*width: 16.6%;*/
  border: 0px solid #5c8dbf;
}
.slider-caption > h2 {
  text-align: center;
}
.screen-grade-heading {
	margin: 0px;
}
#iphone-lcd-img {
	width: 270px;
	margin-top: 50px;
}
.view-job-booking-info-section {
	background-color: #f5f5f5;
	border: solid 1px #dddddd;
	padding-top: 20px;
	padding-bottom: 20px;
	margin-bottom: 20px;
}
.view-job-panel > a {
	color: #2c4961;
}
.add-item-link {
	color: #a29f9f;
	text-decoration: underline !important;
}

#view-job-unbilled-total {
	margin-top: auto;
	font-size: 18px;
  margin-bottom: 20px;
}

.view-job-booking-info-wrap > span {
	font-size: 20px;
	color: #3f80c1;
}

.view-job-booking-info-wrap {
	margin-bottom:20px;
}

.view-job-actions-wrap {
	display: flex;
	flex-flow: column nowrap;
}

span.vj-booking-title {
	font-size: 20px;
	color: #a29f9f;
  margin-right: 8px;
}
.view-job-actions-wrap > .button {
	margin-left: 0px;
}
#model-alt-description-wrap, #repair-alt-description-wrap {
	display: none;
}
.cancelled-state > div.panel-heading > a {
	color: #b0bdcc;
}
.view-job-panel-button {
	margin-right: 15px;
}
.radio-style-3-label {
	margin: 0 10px;
}
.inline {
  display: inline;
}

.dash-h1-container {
  background-color: #4a8ed1;
  display: inline-block;
  margin-bottom: 30px;
}

h1.dash {
  color: #ffffff;
  margin-bottom: 0px;
  padding-left: 20px;
  padding-right: 20px;
}

.content-wrap.dash {
  padding-top: 30px;
}

.check-name {
  font-size: 20px;
}

.check-name > span {
  font-size: 14px;
  color: #9d9d9e;
}

.view-repair-panel > .row {
  margin-bottom: 18px;
}
.icon-plus {
  font-size: 14px;
  margin: 6px 0px 0px 10px;
}
.icon-plus.checklist:before {
    margin-right: 4px;
}
.switch {
  margin-right: 10px;
}
.dropdown {
  list-style: none;
}
.dropdown-toggle {
  line-height: 34px;
}
.form-check-label {
  line-height: 36px;
  margin-bottom: 0;
}
.dropdown-link{
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #333333;
    white-space: nowrap;
}
.dropdown-link:hover, .dropdown-link:focus {
    text-decoration: none;
    color: #262626;
    background-color: #f5f5f5;
}
.check-untestable {
  text-decoration: line-through;
}
label.check-untestable:before {
  background-color: white!important;
}
input.switch-toggle-round + label:before {
    background-color: #d81919;
}
.disable-section {
  pointer-events: none;
  opacity: 0.4;
}
.view-job-stage-complete {
  font-size: 14px;
  color: #a2a0a0;
  border: 0 !important;
  background-color: #333;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
  border-radius: 3px;
}
